{symbol}: Get ticker for symbol

API: bitfinex.com:bitfinex
Endpoint: /ticker/{symbol}
Response format: application/json
Charset: utf-8
Auth: none
Method: GET
Last Status: 200
Latency: 134ms

Description

Returns ticker information for a specific trading pair or funding currency.

Parameters (1)

symbol (string, path, required)

Trading pair symbol (e.g., tBTCUSD) or funding currency (e.g., fUSD). Trading pairs start with 't', funding with 'f'.

Examples (1)

Get ticker for symbol openapi-spec
curl 'https://api-pub.bitfinex.com/v2/ticker/tBTCUSD'
import requests

resp = requests.get("https://api-pub.bitfinex.com/v2/ticker/tBTCUSD")
data = resp.json()
import zingu_apis

api = zingu_apis.api("bitfinex")
result = api.fetch("ticker/{symbol}")

for item in result:
    print(item)
const resp = await fetch("https://api-pub.bitfinex.com/v2/ticker/tBTCUSD");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:46:35.414241 200 134ms
2026-04-15 03:38:34.335519 200 171ms
2026-04-14 03:41:51.090656 200 196ms
2026-04-12 15:55:27.572626 200 168ms
2026-04-10 04:28:17.051653 200 113ms
2026-04-09 01:47:16.577068 200 239ms
2026-04-08 06:59:27.007033 200 164ms
2026-04-07 01:38:11.617509 200 164ms
2026-04-06 04:09:00.560850 200 138ms
2026-04-05 14:55:13.491105 200 196ms
2026-04-05 00:34:08.523398 200 188ms
2026-04-04 02:45:14.953594 200 157ms
2026-04-03 13:14:54.673858 200 165ms
2026-03-30 06:05:59.952935 200 118ms
2026-03-23 09:31:45.214876 200 108ms